cURL
curl --request GET \ --url https://neo.api.projectdiscovery.io/api/v1/prompts/{id} \ --header 'Authorization: Bearer <token>'
{ "prompt": { "content": "<string>", "copy_count": 123, "created_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "updated_at": "2023-11-07T05:31:56Z", "version": 123, "visibility": "private", "category": "<string>", "description": "<string>", "metadata": {}, "source_prompt_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tags": [ "<string>" ], "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } }
Get details of a specific prompt owned by the user.
Documentation IndexFetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT authentication token
Prompt UUID
Prompt details
Show child attributes